# Schema: OAuthClientCredentialsWriteModel
---
type: object
required:
  - clientId
  - clientSecret
properties:
  clientId:
    type: string
    description: OAuth 2 client id
  clientSecret:
    type: string
    description: OAuth 2 client secret

example:
  clientId: O5h6WObhMg1Z8IcLHRE3_LMh4jJYmmca2V6OTFSv8DA
  clientSecret: LSk52mn4jmtSYTgH0NzDj-u2z5LMpT8bsS0BouwJQQw
